Get the key owner
GET
/v1/me
const url = 'https://developers.waalaxy.ai/v1/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://developers.waalaxy.ai/v1/me \ --header 'Authorization: Bearer <token>'Get the user who owns the API key
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success
Media typeapplication/json
object
status
required
string
data
required
object
id
required
string
email
required
string format: email
name
required
string | null
image
required
string | null
workspaceId
required
string
workspaceRole
required
string
country
required
string
interfaceLanguage
required
string | null
emailVerified
required
boolean
createdAt
required
string format: date-time
updatedAt
required
string format: date-time
Example
{ "status": "success", "data": { "workspaceRole": "OWNER", "interfaceLanguage": "en" }}Error, see Errors and rate limits
Media typeapplication/json
object
status
required
string
error
required
object
message
required
string
code
string
requestId
string
Example
{ "status": "error"}